<!DOCTYPE HTML>
<html lang="en-US">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title> Flipteck IT Solution </title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Favicon -->
    <?php include('include/header_link.php');  ?>
</head>

<body>
    <?php include('include/navbar.php');  ?>
    <!--==================================================-->
    <!-----Start Header Slider Section ----->
    <!--===================================================-->
    <div class="breadcumb-area">
        <div class="container">
            <div class="row">
                <div class="breadcumb-content">
                    <h1>Founder Of Company </h1>
                    <ul>
                        <li><a href="./index.php">Home</a></li>
                        <li><i class="fa fa-angle-right"></i></li>
                        <li>Founder Of Company </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>


    <!--==================================================-->
    <!-----Start Header Slider Section ----->
    <!--===================================================-->
    <div class="single-member-section pt-75 pb-75">
        <div class="container">
            <div class="member-intro-section">
                <div class="row align-items-center">
                    <div class=" col-sm-12 col-md-6 col-lg-6">
                        <div class="member-thumb">
                            <img src="assets/images/team/tm3.png" alt="single member">
                        </div>
                    </div>
                    <div class=" col-sm-12 col-md-6 col-lg-6">
                        <div class="member-intro mb-30">
                            <div class="m-name">
                                <h3>Adam Jhone</h3>
                            </div>
                            <div class="m-designation">
                                <span>Founder Of Company</span>
                            </div>
                            <ul>
                                <li><b>Department:</b> Web Development</li>
                                <li><b>Experience:</b> 15 Years</li>
                                <li><b>Email:</b> example@gmail.com</li>
                                <li><b>Phone:</b> +1-800-456-478-23</li>
                            </ul>
                            <div class="m-social-icon">
                                <ul>
                                    <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                    <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                    <li><a href="#"><i class="fab fa-pinterest"></i></a></li>
                                    <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="member-intro-section">
                <div class="m-content">
                    <div class="intro-title pb-10">
                        <h2>Biography</h2>
                    </div>
                    <p>A vast majority of the app marketers mainly concentrate on the post-launch app marketing techniques and measures while completely missing on the pre-launch campaign. This prevents the app to create buzz and hype just around the time when the app is launched. As and when you launch the app, already a considerable number of people should expectantly look forward to your app and this requires long-drawn marketing efforts leading up to the app launch event. To create pre-launch buzz and hype about the app a mobile app development company has an array of marketing options like social media campaign, search engine ads, video ads, email campaigns, etc. Apart from online options, you can also reach out to the wider audience with traditional marketing options like outdoor ads, print ads, media ads, and promotional events</p>
                </div>
            </div>
            <div class="member-intro-section">
                <div class="m-content">
                    <div class="intro-title pb-10">
                        <h2>Experience</h2>
                    </div>
                    <div class="about-skills">
                        <div class="skill-item">
                            <div class="skill-header">
                                <h6 class="skill-title">App Development</h6>
                                <div class="skill-percentage clearfix">
                                    <div class="count-box">
                                        <span class="counter">90</span>
                                    </div>
                                    %
                                </div>
                            </div>
                            <div class="skill-bar">
                                <div class="bar-inner">
                                    <div class="bar progress-line" data-width="90"></div>
                                </div>
                            </div>
                        </div>
                        <div class="skill-item">
                            <div class="skill-header">
                                <h6 class="skill-title">UI/UX Design</h6>
                                <div class="skill-percentage clearfix">
                                    <div class="count-box">
                                        <span class="counter">80</span>
                                    </div>
                                    %
                                </div>
                            </div>
                            <div class="skill-bar">
                                <div class="bar-inner">
                                    <div class="bar progress-line" data-width="80"></div>
                                </div>
                            </div>
                        </div>
                        <div class="skill-item">
                            <div class="skill-header">
                                <h6 class="skill-title">Web Development</h6>
                                <div class="skill-percentage clearfix">
                                    <div class="count-box">
                                        <span class="counter">70</span>
                                    </div>
                                    %
                                </div>
                            </div>
                            <div class="skill-bar">
                                <div class="bar-inner">
                                    <div class="bar progress-line" data-width="70"></div>
                                </div>
                            </div>
                        </div>
                        <div class="skill-item">
                            <div class="skill-header">
                                <h6 class="skill-title">Digital Marketing</h6>
                                <div class="skill-percentage clearfix">
                                    <div class="count-box">
                                        <span class="counter">95</span>
                                    </div>
                                    %
                                </div>
                            </div>
                            <div class="skill-bar">
                                <div class="bar-inner">
                                    <div class="bar progress-line" data-width="95"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--==================================================-->
    <!-----Start Appoinment Section ----->
    <!--===================================================-->
    <div class="appointment-section style-3 pt-40 pb-60">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 col-md-6 col-lg-6">
                    <form class="appointment-form  text-center pt-40 pb-50 mt-25" action="https://formspree.io/f/myyleorq" method="POST" id="dreamit-form">
                        <div class="appoinment-title">
                            <h3>Get A Consult</h3>
                        </div>
                        <input class="input-box" name="name" type="text" placeholder="Your Name" required="">
                        <input class="input-box" name="email" type="email" placeholder="Your Email" required="">
                        <input class="input-box" name="number" type="text" placeholder="Your Number" required="">
                        <select name="select" class="input-box">
                            <option value="">Your Inquiry About</option>
                            <option value="">General Information Request</option>
                            <option value="">Partner Relation</option>
                            <option value="">Software Licensing</option>
                        </select>
                        <textarea class="input-box" name="messagebox" id="get-consult-txt" cols="30" rows="5" placeholder=" Your Message" required=""></textarea>
                        <input type="submit" class="ap-submit-btn" value="Send Request">
                    </form>
                    <div id="status"></div>
                </div>
                <div class="col-sm-12 col-md-6 col-lg-6"></div>
            </div>
        </div>
    </div>



    <!-----START FOOTER SECTION ----->
    <?php include('./include/footer.php');  ?>

    <?php include('./include/footer_link.php');  ?>



</body>

</html>