<!DOCTYPE HTML>
<html lang="en-US">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<title> Flipteck IT Solution </title>
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Favicon -->
	<?php include('include/header_link.php');  ?>
</head>

<body>
	<?php include('include/navbar.php');  ?>
	<!--==================================================-->
	<!-----Start Header Slider Section ----->
	<!--===================================================-->
	<div class="breadcumb-area">
		<div class="container">
			<div class="row">
				<div class="breadcumb-content">
					<h1> Mobile App Development </h1>
					<ul>
						<li><a href="./index.php">Home</a></li>
						<li><i class="fa fa-angle-right"></i></li>
						<li> Mobile App Development </li>
					</ul>
				</div>
			</div>
		</div>
	</div>

	<div class="web-dev-section pt-80 pb-80">
		<div class="container">
			<div class="row align-items-center">
				<div class="col-sm-12 col-md-6 col-lg-6">
					<div class="web-dev-thumb-section">
						<img src="assets/images/about/ab4.png" alt="about-img">
					</div>
				</div>
				<div class="col-sm-12 col-md-6 col-lg-6">
					<div class="web-dev-content-container pl-30">
						<div class="section-head-container">
							<div class="section-head style-4">
								<h5>// Web Development</h5>
								<h3>We Provide Best</h3>
								<h2>Web <span>Development Services</span></h2>
								<span class="section-head-bar"></span>
							</div>
						</div>
						<div class="web-dev-content mt-60">
							<div class="row">
								<div class="col-sm-12 col-md-6 col-lg-6">
									<div class="web-dev-single-content">
										<div class="content-position">01.</div>
										<div class="content-title">Java Development</div>
										<div class="content-text">
											<p>We’re committed to building sustainable and high-quality Java solutions</p>
										</div>
									</div>
									<div class="web-dev-single-content">
										<div class="content-position">02.</div>
										<div class="content-title">PHP Development</div>
										<div class="content-text">
											<p>We’re committed to building sustainable and high-quality Java solutions</p>
										</div>
									</div>
								</div>
								<div class="col-sm-12 col-md-6 col-lg-6">
									<div class="web-dev-single-content">
										<div class="content-position">03.</div>
										<div class="content-title">C++ Development</div>
										<div class="content-text">
											<p>We’re committed to building sustainable and high-quality Java solutions</p>
										</div>
									</div>
									<div class="web-dev-single-content">
										<div class="content-position">04.</div>
										<div class="content-title">.NET Development</div>
										<div class="content-text">
											<p>We’re committed to building sustainable and high-quality Java solutions</p>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--==================================================-->
	<!-----Srart About  Section ----->
	<!--===================================================-->
	<div class="feature-content-section pb-75">
		<div class="container">
			<div class="row">
				<div class="col-sm-12 col-md-6 col-lg-4">
					<div class="single-content d-flex">
						<div class="content-icon">
							<i class="fas fa-check-circle"></i>
						</div>
						<div class="content-text">
							<h4>Machine Learning</h4>
							<p>Support and Evolution</p>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-6 col-lg-4">
					<div class="single-content d-flex">
						<div class="content-icon">
							<i class="fas fa-check-circle"></i>
						</div>
						<div class="content-text">
							<h4>Artificial Intelligence</h4>
							<p>Support and Evolution</p>
						</div>
					</div>
				</div>
				<div class="col-sm-12 col-md-6 col-lg-4">
					<div class="single-content d-flex">
						<div class="content-icon">
							<i class="fas fa-check-circle"></i>
						</div>
						<div class="content-text">
							<h4>Augmented Reality</h4>
							<p>Support and Evolution</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--==================================================-->
	<!-----Srart About  Section ----->
	<!--===================================================-->
	<div class="about-section style-3 bg-2 pt-75 pb-75">
		<div class="container">
			<div class="row align-items-center">
				<div class="col-sm-12 col-md-6">
					<div class="about-thumb-section">
						<div class="about-single-thumb">
							<img src="assets/images/about/ab2.jpg" alt="about-img">
						</div>
						<div class=" common-video about-video">
							<div class="video-icon">
								<a class="video-vemo-icon request_quote" href="javascript:void(0)"><i class="fas fa-phone"></i></a>
							</div>
						</div>
					</div>
				</div>

				
				<div class="col-sm-12 col-md-6">
					<div class="about-content-container pl-30">
						<div class="section-head">
							<h5>// Technology Index</h5>
							<h3>We Organize Our</h3>
							<h2>Production <span>Process</span></h2>
							<span class="section-head-bar"></span>
							<p> ITSoft is the partner of choice for many of the world’s leading and enterprises, SMEs and technology challengers. We help businesses elevate their value through custom software development.</p>
						</div>
						<div id="tabs">
							<div class="tabs-btn">
								<ul class="tabs-btn-list">
									<li><a href="#analysis">Analysis</a></li>
									<li><a href="#design">Design</a></li>
									<li><a href="#testing">Testing</a></li>
								</ul>
							</div>
							<div id="analysis">
								<div class="tabs-content-area">
									<p>Dolor sit amet consectetur elit sed do eiusmod tempor incididunt labore et dolore magna aliqua enim ad minim veniam quis nostrud exercitation ulac laboris aliquip ex ea commodo consequat duis aute irure.dolor in repre henderit in voluptate velit esse cillum dolore.</p>
								</div>
							</div>
							<div id="design">
								<div class="tabs-content-area">
									<p>Dolor sit amet consectetur elit sed do eiusmod tempor incididunt labore et dolore magna aliqua enim ad minim veniam quis nostrud exercitation ulac laboris aliquip ex ea commodo.</p>
								</div>
							</div>
							<div id="testing">
								<div class="tabs-content-area">
									<p>Dolor sit amet consectetur elit sed do eiusmod tempor incididunt labore et dolore magna aliqua enim ad minim veniam quis nostrud exercitation.</p>
								</div>
							</div>
						</div>

						<div class="btn-common btn-hero mt-4">
									<a href="javascript:void(0)" class="request_quote">  Connect with us  <i class="fas fa-angle-right"></i></a>
								</div>



					</div>
				</div>
			</div>
		</div>
	</div>
	<!-----START FOOTER SECTION ----->
	<?php include('./include/footer.php');  ?>
	<?php include('./include/footer_link.php');  ?>
</body>

</html>